<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=featureName">
        <source>Graphical Editing Framework GEF</source>
        <target>グラフィカル編集フレームワーク GEF</target>
        <alt-trans tool-id="pleiades">
          <source>Graphical Editing Framework GEF</source>
          <target>グラフィカル編集フレームワーク GEF</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=updateSiteName">
        <source>Graphical Editing Framework (GEF) Update Site</source>
        <target>Eclipse.org 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Graphical Editing Framework (GEF) Update Site</source>
          <target>Eclipse.org 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=description">
        <source>Graphical Editing Framework GEF</source>
        <target>グラフィカル編集フレームワーク GEF</target>
        <alt-trans tool-id="pleiades">
          <source>Graphical Editing Framework GEF</source>
          <target>グラフィカル編集フレームワーク GEF</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=copyright" translate="no">
        <source>Copyright (c) 2000, 2008 IBM Corporation and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html

Contributors:
IBM Corporation - initial API and implementation
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

Content may be apportioned into plug-ins ("Plug-ins"), plug-in fragments
("Fragments"), and features ("Features"). A Feature is a bundle of one or
more Plug-ins and/or Fragments and associated material. Files named
"feature.xml" may contain a list of the names and version numbers of the
Plug-ins and/or Fragments associated with a Feature. Plug-ins and Fragments
are located in directories named "plugins" and Features are located in
directories named "features".

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Subdirectories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE CPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.
</source>
      </trans-unit>
    </body>
  </file>
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.gef/about.properties?key=blurb" translate="no">
        <source>Eclipse Graphical Editing Framework GEF

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse Contributors and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/gef</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/gef/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ZoomIn_Tooltip">
        <source>Zoom In</source>
        <target>ズームイン</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom In</source>
          <target>ズームイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ZoomIn_Label">
        <source>Zoom &amp;In</source>
        <target>ズームイン(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom &amp;In</source>
          <target>ズームイン(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ZoomOut_Tooltip">
        <source>Zoom Out</source>
        <target>ズームアウト</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom Out</source>
          <target>ズームアウト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ZoomOut_Label">
        <source>Zoom &amp;Out</source>
        <target>ズームアウト(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom &amp;Out</source>
          <target>ズームアウト(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=FitAllAction_Label">
        <source>Page</source>
        <target>ページ</target>
        <alt-trans tool-id="pleiades">
          <source>Page</source>
          <target>ページ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=FitWidthAction_Label">
        <source>Width</source>
        <target>幅</target>
        <alt-trans tool-id="pleiades">
          <source>Width</source>
          <target>幅</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=FitHeightAction_Label">
        <source>Height</source>
        <target>高さ</target>
        <alt-trans tool-id="pleiades">
          <source>Height</source>
          <target>高さ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignLeftAction_Tooltip">
        <source>Align Left</source>
        <target>左そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Left</source>
          <target>左そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignLeftAction_Label">
        <source>Align &amp;Left</source>
        <target>左そろえ(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Left</source>
          <target>左そろえ(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignRightAction_Tooltip">
        <source>Align Right</source>
        <target>右そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Right</source>
          <target>右そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignRightAction_Label">
        <source>Align &amp;Right</source>
        <target>右そろえ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Right</source>
          <target>右そろえ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignTopAction_Tooltip">
        <source>Align Top</source>
        <target>上そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Top</source>
          <target>上そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignTopAction_Label">
        <source>Align &amp;Top</source>
        <target>上そろえ(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Top</source>
          <target>上そろえ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignBottomAction_Tooltip">
        <source>Align Bottom</source>
        <target>下そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Bottom</source>
          <target>下そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignBottomAction_Label">
        <source>Align &amp;Bottom</source>
        <target>下そろえ(&amp;B)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Bottom</source>
          <target>下そろえ(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignCenterAction_Tooltip">
        <source>Align Center</source>
        <target>中央そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Center</source>
          <target>中央そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignCenterAction_Label">
        <source>Align &amp;Center</source>
        <target>中央そろえ(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Center</source>
          <target>中央そろえ(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignMiddleAction_Tooltip">
        <source>Align Middle</source>
        <target>中央そろえ</target>
        <alt-trans tool-id="pleiades">
          <source>Align Middle</source>
          <target>中央そろえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=AlignMiddleAction_Label">
        <source>Align &amp;Middle</source>
        <target>中央そろえ(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Align &amp;Middle</source>
          <target>中央そろえ(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SelectionTool_Label">
        <source>Select</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MarqueeTool_Label">
        <source>Marquee</source>
        <target>囲み枠</target>
        <alt-trans tool-id="pleiades">
          <source>Marquee</source>
          <target>囲み枠</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MarqueeTool_Desc">
        <source>Marquee Tool to select both nodes and connections</source>
        <target>ノードと接続の両方を選択する囲み枠ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Marquee Tool to select both nodes and connections</source>
          <target>ノードと接続の両方を選択する囲み枠ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MarqueeTool_Connections_Desc">
        <source>Marquee Tool to select connections only</source>
        <target>接続のみを選択する囲み枠ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Marquee Tool to select connections only</source>
          <target>接続のみを選択する囲み枠ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MarqueeTool_Nodes_Desc">
        <source>Marquee Tool to select nodes only</source>
        <target>ノードのみを選択する囲み枠ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Marquee Tool to select nodes only</source>
          <target>ノードのみを選択する囲み枠ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SetPropertyValueCommand_Label">
        <source>Set {0} Property</source>
        <target>{0} プロパティーの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set {0} Property</source>
          <target>{0} プロパティーの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=RestoreDefaultValueCommand_Label">
        <source>Restore Default Value</source>
        <target>デフォルト値の復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore Default Value</source>
          <target>デフォルト値の復元</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=UndoAction_Tooltip">
        <source>Undo {0}</source>
        <target>元に戻す: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Undo {0}</source>
          <target>元に戻す: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=UndoAction_Label">
        <source>&amp;Undo {0}</source>
        <target>元に戻す(&amp;U): {0}</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Undo {0}</source>
          <target>元に戻す(&amp;U): {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=DeleteAction_Tooltip">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=DeleteAction_Label">
        <source>&amp;Delete</source>
        <target>削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=DeleteAction_ActionDeleteCommandName">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=PrintAction_Tooltip">
        <source>Print</source>
        <target>印刷</target>
        <alt-trans tool-id="pleiades">
          <source>Print</source>
          <target>印刷</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=PrintAction_Label">
        <source>&amp;Print</source>
        <target>印刷(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Print</source>
          <target>印刷(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=PrintAction_ActionDeleteCommandName">
        <source>Print</source>
        <target>印刷</target>
        <alt-trans tool-id="pleiades">
          <source>Print</source>
          <target>印刷</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=CopyAction_Tooltip">
        <source>Copy</source>
        <target>コピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=CopyAction_Label">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=CopyAction_ActionDeleteCommandName">
        <source>Copy</source>
        <target>コピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=PasteAction_Tooltip">
        <source>Paste</source>
        <target>貼り付け</target>
        <alt-trans tool-id="pleiades">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=PasteAction_Label">
        <source>&amp;Paste</source>
        <target>貼り付け(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Paste</source>
          <target>貼り付け(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=RedoAction_Tooltip">
        <source>Redo {0}</source>
        <target>やり直し: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Redo {0}</source>
          <target>やり直し: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=RedoAction_Label">
        <source>&amp;Redo {0}</source>
        <target>やり直し(&amp;R): {0}</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Redo {0}</source>
          <target>やり直し(&amp;R): {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SaveAction_Tooltip">
        <source>Save</source>
        <target>保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save</source>
          <target>保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SaveAction_Label">
        <source>&amp;Save</source>
        <target>保管(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Save</source>
          <target>保管(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SelectAllAction_Tooltip">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=SelectAllAction_Label">
        <source>&amp;Select All</source>
        <target>すべて選択(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select All</source>
          <target>すべて選択(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MatchWidthAction_Tooltip">
        <source>Match Width of Selected Objects to the Primary Selection</source>
        <target>選択されたオブジェクトと 1 次選択の幅を合わせる</target>
        <alt-trans tool-id="pleiades">
          <source>Match Width of Selected Objects to the Primary Selection</source>
          <target>選択されたオブジェクトと 1 次選択の幅を合わせる</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MatchWidthAction_Label">
        <source>Match &amp;Width</source>
        <target>幅を合わせる(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>Match &amp;Width</source>
          <target>幅を合わせる(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MatchHeightAction_Tooltip">
        <source>Match Height of Selected Objects to the Primary Selection</source>
        <target>選択されたオブジェクトと 1 次選択の高さを合わせる</target>
        <alt-trans tool-id="pleiades">
          <source>Match Height of Selected Objects to the Primary Selection</source>
          <target>選択されたオブジェクトと 1 次選択の高さを合わせる</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=MatchHeightAction_Label">
        <source>Match &amp;Height</source>
        <target>高さを合わせる(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>Match &amp;Height</source>
          <target>高さを合わせる(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleRulerVisibility_Label">
        <source>&amp;Rulers</source>
        <target>ルーラー(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Rulers</source>
          <target>ルーラー(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleRulerVisibility_Tooltip">
        <source>Show Rulers</source>
        <target>ルーラーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Rulers</source>
          <target>ルーラーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleSnapToGeometry_Label">
        <source>Snap to Geo&amp;metry</source>
        <target>ジオメトリー・スナップ(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Snap to Geo&amp;metry</source>
          <target>ジオメトリー・スナップ(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleSnapToGeometry_Tooltip">
        <source>Enable Snap to Geometry</source>
        <target>ウィンドウ形状のスナップを使用可能にする</target>
        <alt-trans tool-id="pleiades">
          <source>Enable Snap to Geometry</source>
          <target>ウィンドウ形状のスナップを使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleGrid_Label">
        <source>&amp;Grid</source>
        <target>グリッド(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Grid</source>
          <target>グリッド(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=ToggleGrid_Tooltip">
        <source>Show Grid</source>
        <target>グリッドの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Grid</source>
          <target>グリッドの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Palette_Label">
        <source>Palette</source>
        <target>パレット</target>
        <alt-trans tool-id="pleiades">
          <source>Palette</source>
          <target>パレット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Palette_Not_Available">
        <source>A palette is not available.</source>
        <target>パレットに表示する項目はありません。</target>
        <alt-trans tool-id="pleiades">
          <source>A palette is not available.</source>
          <target>パレットに表示する項目はありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Guide_Label">
        <source>Guide</source>
        <target>ガイド</target>
        <alt-trans tool-id="pleiades">
          <source>Guide</source>
          <target>ガイド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Guide_Desc">
        <source>Graphical components inside the editor can be attached to a guide.  To attach a component along an edge, drag that edge close to the guide and let go.  Attached components can then be easily moved by dragging the guide.</source>
        <target>エディター内のグラフィカル・コンポーネントをガイドに接続できます。 コンポーネントをエッジに沿って接続するには、そのエッジをガイドの近くにドラッグします。 接続されたコンポーネントは、ガイドをドラッグすることによって簡単に移動できます。</target>
        <alt-trans tool-id="pleiades">
          <source>Graphical components inside the editor can be attached to a guide.  To attach a component along an edge, drag that edge close to the guide and let go.  Attached components can then be easily moved by dragging the guide.</source>
          <target>エディター内のグラフィカル・コンポーネントをガイドに接続できます。 コンポーネントをエッジに沿って接続するには、そのエッジをガイドの近くにドラッグします。 接続されたコンポーネントは、ガイドをドラッグすることによって簡単に移動できます。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Ruler_Horizontal_Label">
        <source>Horizontal ruler</source>
        <target>水平方向ルーラー</target>
        <alt-trans tool-id="pleiades">
          <source>Horizontal ruler</source>
          <target>水平方向ルーラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Ruler_Vertical_Label">
        <source>Vertical ruler</source>
        <target>垂直方向ルーラー</target>
        <alt-trans tool-id="pleiades">
          <source>Vertical ruler</source>
          <target>垂直方向ルーラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Ruler_Desc">
        <source>Rulers show the position of graphical components in inches, centimeters or pixels.  Guides can be created on a ruler through its context menu.</source>
        <target>ルーラーは、グラフィカル・コンポーネントの位置をインチ、センチメートル、またはピクセルで示します。 ガイドは、そのコンテキスト・メニューによってルーラー上に作成できます。</target>
        <alt-trans tool-id="pleiades">
          <source>Rulers show the position of graphical components in inches, centimeters or pixels.  Guides can be created on a ruler through its context menu.</source>
          <target>ルーラーは、グラフィカル・コンポーネントの位置をインチ、センチメートル、またはピクセルで示します。 ガイドは、そのコンテキスト・メニューによってルーラー上に作成できます。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Create_Guide_Label">
        <source>Create &amp;Guide</source>
        <target>ガイドの作成(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>Create &amp;Guide</source>
          <target>ガイドの作成(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=Create_Guide_Tooltip">
        <source>Create Guide</source>
        <target>ガイドの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Guide</source>
          <target>ガイドの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=RenameAction_Tooltip">
        <source>Rename</source>
        <target>名前変更</target>
        <alt-trans tool-id="pleiades">
          <source>Rename</source>
          <target>名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/internal/messages.properties?key=RenameAction_Label">
        <source>Rena&amp;me</source>
        <target>名前変更(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Rena&amp;me</source>
          <target>名前変更(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/gef/ui/palette/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=CUSTOMIZE_DIALOG_TITLE">
        <source>Customize Palette</source>
        <target>パレットのカスタマイズ</target>
        <alt-trans tool-id="pleiades">
          <source>Customize Palette</source>
          <target>パレットのカスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=COLLAPSE_OPTIONS_TITLE">
        <source>Drawer options:  </source>
        <target>ドロワー・オプション:  </target>
        <alt-trans tool-id="pleiades">
          <source>Drawer options:  </source>
          <target>ドロワー・オプション:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_LAYOUT_OPTIONS_TITLE">
        <source>Layout options</source>
        <target>レイアウト・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Layout options</source>
          <target>レイアウト・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MOVE_UP_LABEL">
        <source>Move &amp;Up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;Up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MOVE_DOWN_LABEL">
        <source>Move Do&amp;wn</source>
        <target>下へ移動(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>Move Do&amp;wn</source>
          <target>下へ移動(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=DELETE_LABEL">
        <source>&amp;Delete</source>
        <target>削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_LABEL">
        <source>&amp;New</source>
        <target>新規(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New</source>
          <target>新規(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_COLUMNS_VIEW_LABEL">
        <source>&amp;Columns</source>
        <target>列(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Columns</source>
          <target>列(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_LIST_VIEW_LABEL">
        <source>&amp;List</source>
        <target>リスト(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;List</source>
          <target>リスト(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_USE_LARGE_ICONS_LABEL">
        <source>&amp;Use large icons</source>
        <target>大きいアイコンを使用(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Use large icons</source>
          <target>大きいアイコンを使用(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_USE_LARGE_ICONS_LABEL_CAPS">
        <source>&amp;Use Large Icons</source>
        <target>大きいアイコンを使用(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Use Large Icons</source>
          <target>大きいアイコンを使用(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_ICONS_VIEW_LABEL">
        <source>&amp;Icons only</source>
        <target>アイコンのみ(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Icons only</source>
          <target>アイコンのみ(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=COLLAPSE_NEVER_LABEL">
        <source>&amp;Never close</source>
        <target>閉じない(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Never close</source>
          <target>閉じない(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=COLLAPSE_ALWAYS_LABEL">
        <source>&amp;Always close when opening another drawer</source>
        <target>別のドロワーを開いているときは常に閉じる(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Always close when opening another drawer</source>
          <target>別のドロワーを開いているときは常に閉じる(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=COLLAPSE_AS_NEEDED_LABEL">
        <source>Close automatically &amp;when there is not enough room</source>
        <target>十分なスペースがないときは自動的に閉じる(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>Close automatically &amp;when there is not enough room</source>
          <target>十分なスペースがないときは自動的に閉じる(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NO_SELECTION_TITLE">
        <source>Nothing selected</source>
        <target>何も選択されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Nothing selected</source>
          <target>何も選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NAME_LABEL">
        <source>Na&amp;me:  </source>
        <target>名前(&amp;M):  </target>
        <alt-trans tool-id="pleiades">
          <source>Na&amp;me:  </source>
          <target>名前(&amp;M):  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=DESCRIPTION_LABEL">
        <source>Des&amp;cription:  </source>
        <target>説明(&amp;C):  </target>
        <alt-trans tool-id="pleiades">
          <source>Des&amp;cription:  </source>
          <target>説明(&amp;C):  </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=HIDDEN_LABEL">
        <source>&amp;Hide</source>
        <target>非表示(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Hide</source>
          <target>非表示(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NO_DESCRIPTION_AVAILABLE">
        <source>No description is available.</source>
        <target>説明はありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No description is available.</source>
          <target>説明はありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NO_SELECTION_MADE">
        <source>Select a node from the tree on the left.</source>
        <target>左側のツリーからノードを選択します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a node from the tree on the left.</source>
          <target>左側のツリーからノードを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MENU_OPEN_CUSTOMIZE_DIALOG">
        <source>Cus&amp;tomize...</source>
        <target>カスタマイズ(&amp;T)...</target>
        <alt-trans tool-id="pleiades">
          <source>Cus&amp;tomize...</source>
          <target>カスタマイズ(&amp;T)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MODEL_TYPE_DRAWER">
        <source>Drawer</source>
        <target>ドロワー</target>
        <alt-trans tool-id="pleiades">
          <source>Drawer</source>
          <target>ドロワー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MODEL_TYPE_SEPARATOR">
        <source>Separator</source>
        <target>セパレーター</target>
        <alt-trans tool-id="pleiades">
          <source>Separator</source>
          <target>セパレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MODEL_TYPE_STACK">
        <source>Stack</source>
        <target>スタック</target>
        <alt-trans tool-id="pleiades">
          <source>Stack</source>
          <target>スタック</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_SEPARATOR_DESC">
        <source>Separates entries in a palette container</source>
        <target>エントリーをパレット・コンテナーに分割します</target>
        <alt-trans tool-id="pleiades">
          <source>Separates entries in a palette container</source>
          <target>エントリーをパレット・コンテナーに分割します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_DRAWER_LABEL">
        <source>New Drawer</source>
        <target>新規ドロワー</target>
        <alt-trans tool-id="pleiades">
          <source>New Drawer</source>
          <target>新規ドロワー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_SEPARATOR_LABEL">
        <source>[Separator]</source>
        <target>[セパレーター]</target>
        <alt-trans tool-id="pleiades">
          <source>[Separator]</source>
          <target>[セパレーター]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_STACK_LABEL">
        <source>New Stack</source>
        <target>新規スタック</target>
        <alt-trans tool-id="pleiades">
          <source>New Stack</source>
          <target>新規スタック</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=APPLY_LABEL">
        <source>&amp;Apply</source>
        <target>適用(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Apply</source>
          <target>適用(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MODEL_TYPE_GROUP">
        <source>Group</source>
        <target>グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Group</source>
          <target>グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NEW_GROUP_LABEL">
        <source>New Group</source>
        <target>新規グループ</target>
        <alt-trans tool-id="pleiades">
          <source>New Group</source>
          <target>新規グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=LAYOUT_MENU_LABEL">
        <source>&amp;Layout</source>
        <target>レイアウト(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Layout</source>
          <target>レイアウト(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=ERROR">
        <source>Could Not Accept Changes</source>
        <target>変更を受け入れられません</target>
        <alt-trans tool-id="pleiades">
          <source>Could Not Accept Changes</source>
          <target>変更を受け入れられません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=ABORT_PAGE_FLIPPING_MESSAGE">
        <source>The currently displayed page contains invalid values.</source>
        <target>現在表示されているページに、無効な値が含まれています。</target>
        <alt-trans tool-id="pleiades">
          <source>The currently displayed page contains invalid values.</source>
          <target>現在表示されているページに、無効な値が含まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=MENU_OPEN_SETTINGS_DIALOG">
        <source>&amp;Settings...</source>
        <target>設定(&amp;S)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Settings...</source>
          <target>設定(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_DIALOG_TITLE">
        <source>Palette Settings</source>
        <target>パレット設定</target>
        <alt-trans tool-id="pleiades">
          <source>Palette Settings</source>
          <target>パレット設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_DETAILS_VIEW_LABEL">
        <source>&amp;Details</source>
        <target>詳細(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Details</source>
          <target>詳細(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_FONT_TITLE">
        <source>Font</source>
        <target>フォント</target>
        <alt-trans tool-id="pleiades">
          <source>Font</source>
          <target>フォント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_FONT_CHANGE">
        <source>C&amp;hange...</source>
        <target>変更(&amp;H)...</target>
        <alt-trans tool-id="pleiades">
          <source>C&amp;hange...</source>
          <target>変更(&amp;H)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_FONT_CURRENT">
        <source>Font:  </source>
        <target>フォント:  </target>
        <alt-trans tool-id="pleiades">
          <source>Font:  </source>
          <target>フォント:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_LAYOUT_TITLE">
        <source>Layout:  </source>
        <target>レイアウト:  </target>
        <alt-trans tool-id="pleiades">
          <source>Layout:  </source>
          <target>レイアウト:  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_DRAWER_OPTIONS_TITLE">
        <source>Drawer Options</source>
        <target>ドロワー・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Drawer Options</source>
          <target>ドロワー・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=EXPAND_DRAWER_AT_STARTUP_LABEL">
        <source>&amp;Open drawer at start-up</source>
        <target>始動時にドロワーを開く(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Open drawer at start-up</source>
          <target>始動時にドロワーを開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_OPTIONS_DETAILS">
        <source>Details layout options</source>
        <target>詳細レイアウト・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Details layout options</source>
          <target>詳細レイアウト・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_OPTIONS_ICONS_ONLY">
        <source>Icons only layout options</source>
        <target>アイコンのみレイアウト・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Icons only layout options</source>
          <target>アイコンのみレイアウト・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_OPTIONS_LIST">
        <source>List layout options</source>
        <target>リスト・レイアウト・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>List layout options</source>
          <target>リスト・レイアウト・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_OPTIONS_COLUMNS">
        <source>Columns layout options</source>
        <target>列レイアウト・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Columns layout options</source>
          <target>列レイアウト・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_LAYOUT_COLUMNS_WIDTH">
        <source>Colu&amp;mn width (in pixels):  </source>
        <target>列幅 (ピクセル)(&amp;M):  </target>
        <alt-trans tool-id="pleiades">
          <source>Colu&amp;mn width (in pixels):  </source>
          <target>列幅 (ピクセル)(&amp;M):  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_LAYOUT_COLUMNS_OVERRIDE_WIDTH">
        <source>&amp;Override default column width settings</source>
        <target>デフォルト列幅設定のオーバーライド(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Override default column width settings</source>
          <target>デフォルト列幅設定のオーバーライド(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=DRAWER_PIN_AT_STARTUP">
        <source>&amp;Pin drawer open at start-up</source>
        <target>始動時にドロワーをピン留めして開く(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Pin drawer open at start-up</source>
          <target>始動時にドロワーをピン留めして開く(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_DEFAULT_FONT">
        <source>&amp;Restore Default</source>
        <target>デフォルトの復元(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Restore Default</source>
          <target>デフォルトの復元(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_WORKBENCH_FONT_LABEL">
        <source>&lt;Using Workbench Dialog Font&gt;</source>
        <target>&lt;ワークベンチ・ダイアログ・フォントの使用&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;Using Workbench Dialog Font&gt;</source>
          <target>&lt;ワークベンチ・ダイアログ・フォントの使用&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=NAME_DESCRIPTION_SEPARATOR" translate="no">
        <source>-</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=SETTINGS_ICONS_VIEW_LABEL_CAPS">
        <source>&amp;Icons Only</source>
        <target>アイコンのみ(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Icons Only</source>
          <target>アイコンのみ(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=PINNED">
        <source>&amp;Pinned</source>
        <target>ピン留め(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Pinned</source>
          <target>ピン留め(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=TOOLTIP_PIN_FIGURE">
        <source>Pin Open</source>
        <target>ピンを開いておく</target>
        <alt-trans tool-id="pleiades">
          <source>Pin Open</source>
          <target>ピンを開いておく</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=TOOLTIP_UNPIN_FIGURE">
        <source>Unpin</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=DOCK_LABEL">
        <source>&amp;Dock On</source>
        <target>格納(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Dock On</source>
          <target>格納(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=LEFT_LABEL">
        <source>&amp;Left</source>
        <target>左(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Left</source>
          <target>左(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=RIGHT_LABEL">
        <source>&amp;Right</source>
        <target>右(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Right</source>
          <target>右(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=RESIZE_LABEL">
        <source>&amp;Resize</source>
        <target>サイズ変更(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Resize</source>
          <target>サイズ変更(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=PALETTE_SHOW">
        <source>Show Palette</source>
        <target>パレットの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Palette</source>
          <target>パレットの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=PALETTE_HIDE">
        <source>Hide Palette</source>
        <target>パレットの非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hide Palette</source>
          <target>パレットの非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=ACC_DESC_PALETTE_BUTTON">
        <source>Press to show or hide the palette</source>
        <target>押すとパレットを表示または非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Press to show or hide the palette</source>
          <target>押すとパレットを表示または非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/org/eclipse/gef/ui/palette/messages.properties?key=ACC_DESC_PALETTE_TITLE">
        <source>Use the context menu to move or resize the Palette</source>
        <target>コンテキスト・メニューを使用してパレットの移動またはサイズ変更ができます</target>
        <alt-trans tool-id="pleiades">
          <source>Use the context menu to move or resize the Palette</source>
          <target>コンテキスト・メニューを使用してパレットの移動またはサイズ変更ができます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=Plugin.name">
        <source>Graphical Editing Framework GEF</source>
        <target>グラフィカル編集フレームワーク GEF</target>
        <alt-trans tool-id="pleiades">
          <source>Graphical Editing Framework GEF</source>
          <target>グラフィカル編集フレームワーク GEF</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=ZoomIn.Tooltip">
        <source>Zoom In</source>
        <target>ズームイン</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom In</source>
          <target>ズームイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=ZoomIn.Label">
        <source>Zoom &amp;In</source>
        <target>ズームイン(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom &amp;In</source>
          <target>ズームイン(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=ZoomOut.Tooltip">
        <source>Zoom Out</source>
        <target>ズームアウト</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom Out</source>
          <target>ズームアウト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=ZoomOut.Label">
        <source>Zoom &amp;Out</source>
        <target>ズームアウト(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Zoom &amp;Out</source>
          <target>ズームアウト(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=ViewCategory.Label">
        <source>View</source>
        <target>ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>View</source>
          <target>ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.gef/plugin.properties?key=Palette.Label">
        <source>Palette</source>
        <target>パレット</target>
        <alt-trans tool-id="pleiades">
          <source>Palette</source>
          <target>パレット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>